Package: camomile

Scenario: cross_unstable_main_amd64
Date: 2024-07-23 05:00:06

Architectures: arm64, armel, armhf, mips64el, s390x

Summary: conflict between gcc:$host and gcc:$build

src:camomile (2.0.0-2) [PTS] [ctrl]
   ↓ ocaml
ocaml (4.14.1-1) [PTS] [ctrl]
   ↓ gcc
   ↓ build-essential:amd64
build-essential (12.10) [PTS] [ctrl]
   ↓ gcc:amd64 (>= 4:12.3)
gcc:$host (4:13.2.0-7) [PTS] [ctrl]
gcc:$build (4:13.2.0-7) [PTS] [ctrl]
CONFLICT

Architectures: ppc64el

Summary: conflict between libc6:$build and libc6:$host

src:camomile (2.0.0-2) [PTS] [ctrl]
   ↓ po4a
po4a (0.73-1) [PTS] [ctrl]
   ↓ opensp:amd64
opensp (1.5.2-15) [PTS] [ctrl]
   ↓ libc6:amd64 (>= 2.34)
   ↓ opam-installer
opam-installer (2.1.6-1) [PTS] [ctrl]
   ↓ libc6 (>= 2.38)
libc6:$build (2.39-5) [PTS] [ctrl]
libc6:$host (2.39-4) [PTS] [ctrl]
CONFLICT